<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:src="http://purl.oclc.org/dsdl/9573-11amd1/ns/structure/1.0"
  xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
  <xsl:template name="backm">
    <!-- back matter -->
    <fo:block break-before="page">
      <xsl:apply-templates select="/src:document/src:head" mode="backm"/>
    </fo:block>
  </xsl:template>
  <xsl:template match="src:head" mode="backm">
    <fo:table table-layout="fixed">
      <fo:table-column column-width="510pt"/>
      <fo:table-body>
        <fo:table-row height="625pt">
          <fo:table-cell/>
        </fo:table-row>
        <fo:table-row height="1.5pt">
          <fo:table-cell border-top-style="solid"/>
        </fo:table-row>
        <fo:table-row height="1.5pt">
          <fo:table-cell border-top-style="solid"/>
        </fo:table-row>
        <fo:table-row height="1.5pt">
          <fo:table-cell border-top-style="solid"/>
        </fo:table-row>
        <fo:table-row>
          <fo:table-cell>
            <fo:block font-weight="bold" font-size="11pt" space-before="1em" space-after=".2em">
              <xsl:text>ICS </xsl:text>
              <xsl:value-of select="src:ics-number"/>
            </fo:block>
            <fo:block font-size="8pt">
              <xsl:text>Price based on </xsl:text>
              <fo:page-number-citation ref-id="biblioend"/>
              <xsl:text> pages</xsl:text>
            </fo:block>
          </fo:table-cell>
        </fo:table-row>
      </fo:table-body>
    </fo:table>
  </xsl:template>
</xsl:stylesheet>
